python-oracledb for Debian
--------------------------

This package builds / provides only the "thin-mode" oracle driver.
The "thick-mode" driver is not built as it requires the proprietary Oracle
client libraries in order to run -- which would push this into the contrib
section of the Debian archive.

 -- Joseph Nahmias <jello@debian.org>  Thu, 05 Jan 2023 22:26:23 -0500
